<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8" />
        <link rel="icon" href="favicon.ico" />
        <meta name="viewport" content="width=device-width, initial-scale=1" />
        <meta name="theme-color" content="#000000" />
        <meta name="description" content="Test React website"/>
        <title>Pancakes</title>

        <script crossorigin src='https://unpkg.com/react@16.3.1/umd/react.production.min.js'></script>
        <script crossorigin src='https://unpkg.com/react-dom@16.3.1/umd/react-dom.production.min.js'></script>
        <script crossorigin src='https://unpkg.com/react-router-dom@5.2.0/umd/react-router-dom.min.js'></script>
        <script crossorigin src='https://unpkg.com/babel-standalone@6.26.0/babel.min.js'></script>
        <link crossorigin media="all" rel="stylesheet" href="/styles.css" />
        <link crossorigin href="https://fonts.googleapis.com/css2?family=Lato:wght@400;700&display=swap" rel="stylesheet">
        <link crossorigin rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/css/all.min.css" />
    </head>
    <body>
        <noscript>Pancakes aren't available without Javascript.</noscript>

        <div id="application"></div>
        <script type="text/babel" src="/components.jsx" data-presets="es2015,react"></script>
    </body>
</html>
